<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_card"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="6dp"
    android:orientation="vertical"
    app:cardCornerRadius="10dp"
    app:cardElevation="3dp">

    <com.sketch.art.trace.tools.MyText
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="13sp"
        app:apply_font="true" />


    <com.sketch.art.trace.tools.MyText
        android:id="@+id/all"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_alignTop="@id/name"
        android:layout_alignBottom="@id/name"
        android:layout_alignParentEnd="true"
        android:background="@drawable/dialog_pressed"
        android:gravity="center"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:text="@string/view_all"
        android:textColor="@color/sub_title_color"
        android:textSize="12sp"
        app:apply_font="false" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/child_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/name"
        android:layout_marginTop="8dp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:id="@+id/view"
        android:layout_below="@id/child_recycler" />

</RelativeLayout>

